<div class="page-content-wrapper">
    <!-- BEGIN CONTENT BODY -->
    <div class="page-content">
        <!-- BEGIN PAGE BREADCRUMB -->
        <div class="page-bar">
            <ul class="page-breadcrumb">
                <li>
                    <i class="icon-home"></i>
                    <a href="index.html">Home</a>
                    <i class="fa fa-angle-right"></i>
                </li>
                <li>
                    <span>Album</span>
                </li>
            </ul>
            <div class="page-toolbar">
                <div class="btn-group pull-right">
                    <button type="button" class="btn btn-fit-height grey-salt dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="1000" data-close-others="true"> Actions
                        <i class="fa fa-angle-down"></i>
                    </button>
                    <ul class="dropdown-menu pull-right" role="menu">
                        <li>
                            <a href="#">
                                <i class="icon-bell"></i> Action</a>
                        </li>
                        <li>
                            <a href="#">
                                <i class="icon-shield"></i> Another action</a>
                        </li>
                        <li>
                            <a href="#">
                                <i class="icon-user"></i> Something else here</a>
                        </li>
                        <li class="divider"> </li>
                        <li>
                            <a href="#">
                                <i class="icon-bag"></i> Separated link</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- END PAGE BREADCRUMB -->
        <!-- BEGIN PAGE BASE CONTENT -->
        <div class="row">
            <div class="col-md-12">
                <div class="page-content-inner">
                            <div class="portfolio-content portfolio-1">
                                <div id="js-grid-juicy-projects" class="cbp" [innerHtml]="htmlToAdd" #cbp> 
                                    <div class="cbp-item web-design logos">
                                        <div class="cbp-caption">
                                            <div class="cbp-caption-defaultWrap">
                                                <img src="../assets/global/img/portfolio/600x600/05.jpg" alt=""> </div>
                                            <div class="cbp-caption-activeWrap">
                                                <div class="cbp-l-caption-alignCenter">
                                                    <div class="cbp-l-caption-body">
                                                        <a href="../assets/global/plugins/cubeportfolio/ajax/project2.html" class="cbp-singlePage cbp-l-caption-buttonLeft btn red uppercase btn red uppercase" rel="nofollow">more info</a>
                                                        <a href="../assets/global/img/portfolio/1200x900/50.jpg" class="cbp-lightbox cbp-l-caption-buttonRight btn red uppercase btn red uppercase" style="width: 50%;" data-title="<div class='col col-sm-4 img-description' style='background: #ffffff;width:50%;'><div class='row'><div class='col-sm-1'>  <img src='../assets/img/profile.jpg' alt='' style='border-radius: 50%!important;'></div>    
                                                            <div class='col-sm-11'><a href='javascript:;' style='color: #385898;font-size: 16px;font-weight: bold;margin-bottom: 3px;display: block;'>Sreenivas Sreenivas</a><span class='display-bl text-gray' style='display: block;color: #999;'>October 05, 2009</span></div>    
                                                            </div><hr><div class='post-footer-option'><ul class='list-unstyled'><li style='float:left;margin-right:40px;padding-bottom:15px;'><a href='#'><em class='fa fa-thumbs-o-up' aria-hidden='true'></em> Like</a></li><li style='float:left;margin-right:40px;padding-bottom:15px;'><a href='#'><em class='fa fa-comment' aria-hidden='true'></em> Comment</a></li><li ><a href='#'><em class='fa fa-share' aria-hidden='true'></em> Share</a></li></ul></div><div class='row'><div class='col'><div class='comment-wrapper'><div class='panel-body'>
                                                            <textarea class='form-control' placeholder='write a comment...' rows='3'></textarea><br><button type='button' class='btn btn-info pull-right'>Post</button><div class='clearfix'></div></div></div></div></div></div>  " (click)="OnClick()">view larger</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="cbp-item identity web-design">
                                        <div class="cbp-caption">
                                            <div class="cbp-caption-defaultWrap">
                                                <img src="../assets/global/img/portfolio/600x600/38.jpg" alt=""> </div>
                                            <div class="cbp-caption-activeWrap">
                                                <div class="cbp-l-caption-alignCenter">
                                                    <div class="cbp-l-caption-body">
                                                        <a href="../assets/global/plugins/cubeportfolio/ajax/project1.html" class="cbp-singlePage cbp-l-caption-buttonLeft btn red uppercase btn red uppercase" rel="nofollow">more info</a>
                                                        <a href="../assets/global/img/portfolio/1200x900/4.jpg" class="cbp-lightbox cbp-l-caption-buttonRight btn red uppercase btn red uppercase" data-title="{{this.titleHtml}}" (click)="OnClick()">view larger</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div> 
                                </div>
                                <div id="js-loadMore-juicy-projects" class="cbp-l-loadMore-button">
                                    <a href="../assets/global/plugins/cubeportfolio/ajax/loadMore.html" class="cbp-l-loadMore-link btn grey-mint btn-outline" rel="nofollow">
                                        <span class="cbp-l-loadMore-defaultText">LOAD MORE</span>
                                        <span class="cbp-l-loadMore-loadingText">LOADING...</span>
                                        <span class="cbp-l-loadMore-noMoreLoading">NO MORE WORKS</span>
                                    </a>
                                </div>
                            </div>
                        </div>
            </div>
        </div>
        <!-- END PAGE BASE CONTENT -->
    </div>
    <!-- END CONTENT BODY -->
</div>
<!-- END CONTENT -->

